@font-face {
    font-family: RalewayRegular;
    src: url(../fonts/raleway/Raleway_regular.ttf);
}
@font-face {
    font-family: Raleway100;
    src: url(../fonts/raleway/Raleway_100.ttf);
}
@font-face {
    font-family: Raleway200;
    src: url(../fonts/raleway/Raleway_200.ttf);
}
@font-face {
    font-family: Raleway300;
    src: url(../fonts/raleway/Raleway_300.ttf);
}
@font-face {
    font-family: Raleway500;
    src: url(../fonts/raleway/Raleway_500.ttf);
}
@font-face {
    font-family: Raleway600;
    src: url(../fonts/raleway/Raleway_600.ttf);
}
@font-face {
    font-family: Raleway700;
    src: url(../fonts/raleway/Raleway_700.ttf);
}
@font-face {
    font-family: Raleway800;
    src: url(../fonts/raleway/Raleway_800.ttf);
}
@font-face {
    font-family: Raleway900;
    src: url(../fonts/raleway/Raleway_900.ttf);
}